<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.text">
<module_version install_time="1236022828949" last="true" origin="installer" specification_version="6.9.22">
<file crc="1321854482" name="config/Modules/org-openide-text.xml"/>
<file crc="2835375704" name="modules/org-openide-text.jar"/>
</module_version>
</module>
